@media screen and (max-width:580px){


*{
    margin:0px;
    padding:0px;
    box-sizing: border-box;
    border: none;    
    background: none,url(.xxxx./imgs_mediglob/bgrnd0L.png), none;
    background-repeat: no-repeat;
    background-size: auto;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    color:black;
}
input{
    display:none;
}
a{
    text-decoration: none;
}




}